cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Occasional contributor

CVE-2020-11984 detected in FNP 11.17.1.0

We detected the critical CVE-2020-11984 (CVSS v3 rating 9.8 => CRITICAL) in FNP 11.17.1.0 and also included in prior FNP versions that using Apache 2.4.43. Will this critical vulnerability be fixed in the upcoming FNP 11.17.2.0 release?

0 Kudos
1 Reply
Highlighted
Revenera
Revenera

Re: CVE-2020-11984 detected in FNP 11.17.1.0

The vulnerability CVE-2020-11984 will be fixed in FNP 11.17.3.0 that is due in 2021.

0 Kudos